DugisGuideViewer:RegisterGuide("|cfff0c502_________________ Zone _____________________|r", "Borean Tundra (72-80 Dailies)", "Alliance", "D", function()
return [[
AAA

KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby
KAlklqqf`hyKyAlklqqf`h)qefpfpklq^drfaby

]]
end)
